randomPoisson#

A function that can be used in Formulas.

## Syntax and semantics

`randomPoisson#` (`n`, `mean`)
  generate `n` independent Poisson-distributed (`randomPoisson`) numbers.
`randomPoisson#` (`model#`, `mean`)
  create a vector with the same number of elements as `model#`, and fill all elements with independent Poisson-distributed numbers. This is shorthand for doing

`randomPoisson# (size (model#), mean)
`

### Links to this page

- Functions